POST
/auth/collab-tokenGet a collaboration WebSocket token
Retrieves a collaboration token for establishing a WebSocket connection. Call this operation with valid authentication to obtain the token. Use the returned token when connecting to collaboration services.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
200Returns a response containing a collaboration token for WebSocket authentication.
dataunknownoptional
Response payload
statusintegeroptional
successbooleanoptional
401Returned when the request is unauthorized.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned when the request is unauthorized. Provide valid authentication for the authenticated user.